Bug 1144246 - Drop jasper dependency from libicns
Drop jasper dependency from libicns
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Michael Vetter
E-mail List
:
Depends on:
Blocks: 1130404
  Show dependency treegraph
 
Reported: 2019-08-05 09:25 UTC by Michael Vetter
Modified: 2019-09-09 08:29 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Vetter 2019-08-05 09:25:41 UTC
We plan to drop libjasper from the repos.
Let's remove the build dependcy on libjasper from libicns, and thus disable JPEG2000 support.
Comment 2 Michael Vetter 2019-09-02 11:35:21 UTC
SR#727744
Comment 3 Michael Vetter 2019-09-09 08:29:03 UTC
SR#727824 got accepted.